[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmNotXor

Represents the Not XOR pen mode.

## Declaration

Source position: graphics.pp line 193

`const pmNotXor = FPCanvas.pmNotXor;`

## Description

Alias for the FPCanvas.pmNotXor enumeration value in the FCL. Pixels affected by the pen are set to the inverse of the color using pmXor pen mode.